.Box {
  @apply w-full bg-white mr-2 lg:mr-8 rounded-3xl p-4 lg:mt-0 mt-10;
}

.title {
  @apply font-bold text-2xl font-sans;
}

.bar {
  @apply bg-secondWhite mt-6 px-3 py-2 space-y-2 rounded-xl;
  @apply lg:px-5 lg:py-4 lg:h-[3.5rem] lg:flex lg:space-y-0 lg:justify-between lg:rounded-full lg:mt-12;
}

.dotBig {
  @apply w-6 h-6 rounded-full ml-2 flex justify-center items-center;
}

.dotS {
  @apply w-2 h-2 bg-white rounded-full;
}

.barTitle {
  @apply font-medium font-sans text-[#708090];
}

.desc {
  @apply font-medium font-sans text-[#708090] mt-4;
}
